[PICVIEW_CZECH_MAINFORM]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="Soubor"
FrmMain.MenNew="Nový..."
FrmMain.MenOpen="Otevřít..."
FrmMain.MenReOpen="Znovu otevřít"
FrmMain.MenSave="Uložit"
FrmMain.MenSaveAs="Uložit jako..."
FrmMain.MenSaveSelection="Uložit výběr..."
FrmMain.MenSaveNumbered="Uložit číslování..."
FrmMain.MenSaveAll="Uložit číslovaně všechno..."
FrmMain.MenAutosave="Automatické ukládání"
FrmMain.MenAcquire="Naskenovat"
FrmMain.MenCapture="Stáhnout obrazovku"
FrmMain.MenTwainSource="Vybrat zdroj..."
FrmMain.MenPrintPreview="Náhled tisku..."
FrmMain.MenPrint="Tisk..."
FrmMain.MenPrintAll="Tisknout všechno"
FrmMain.MenSend="Poslat"
FrmMain.MenClose="Zavřít"
FrmMain.MenCloseAll="Zavřít všechno"
FrmMain.MenRecentFiles="Naposledy otevřené"
FrmMain.MenRecentFolders="Adresáře naposledy otevřených"
FrmMain.MenDeactivate="Deaktivovat (nezaznamenávat)"
FrmMain.MenProperties="Vlastnosti"
FrmMain.MenQuit="KONEC"

FrmMain.MenEdit="Upravit"
FrmMain.MenUndo="Zpět"
FrmMain.MenCut="Vystřihnout"
FrmMain.MenCopy="Kopírovat"
FrmMain.MenPaste="Vložit"
FrmMain.MenPasteToPicture="Vložit místo aktuálního obrázku"
FrmMain.MenPasteTransparent="Vložit průhledně"
FrmMain.MenPasteAbove="Vložit vpravo"
FrmMain.MenPasteBelow="Vložit pod obrázek"
FrmMain.MenPasteLeft="Vložit vpravo od obrázku"
FrmMain.MenPasteRight="Vložit vpravo od vpravo"
FrmMain.MenPasteNew="Vložit jako nový obrázek"
FrmMain.MenCropSelection="Ořezat výběr"
FrmMain.MenRedo="Dopředu"
FrmMain.MenSelectAll="Vybrat vše"
FrmMain.MenSetSelection="Nastavit výběr..."
FrmMain.MenRemoveSelection="Zrušit výběr"
FrmMain.MenRemoveBrush="Odstranit vložený objekt"
FrmMain.MenEditGifAnimation="Upravit animovaný GIF"
FrmMain.MenSearchPictures="Hledat obrázky..."
FrmMain.MenEditExternal="Upravovat v externím editoru"

FrmMain.MenView="Zobrazit"
FrmMain.MenBrowser="Prohlížeč"
FrmMain.MenRefresh="Obnovit"
FrmMain.MenSynchronizeBrowser="Přizpůsobit prohlížeč obrázku"
FrmMain.MenNext="Následující obrázek"
FrmMain.MenLast="Předchozí obrázek"
FrmMain.MenZoomIn="Přiblížit"
FrmMain.MenZoomOut="Oddálit"
FrmMain.MenNoZoom="Původní <-> upravená velikost"
FrmMain.MenNoZoomAll="Původní <-> upravená velikost pro všechno"
FrmMain.MenEditMode="Panel úprav"
FrmMain.MenTabfolders="Záložky"
FrmMain.MenFileAssociations="Asociace souborů..."
FrmMain.MenFullscreen="Na celou obrazovku"
FrmMain.MenSlideshow="Prezentace"
FrmMain.MenSizeWindow="Přizpůsobit okno obrázku"
FrmMain.MenSizePicture="Přizpůsobit obrázek oknu"
FrmMain.MenStartupFolder="Složka po spuštení"
FrmMain.MenLayout="Dispozice"
FrmMain.MenOptions="Možnosti"

FrmMain.MenWindow="Okna"
FrmMain.MenAllowMultiple="Povolit otvírání ve více oknech"
FrmMain.MenOneInstance="Jen jedna spuštěná kopie programu"
FrmMain.MenNextWin="Předchádzející okno"
FrmMain.MenLastWin="Následující okno"
FrmMain.MenTileVertical="Svislé uspořádání oken"
FrmMain.MenTileHorizontal="Vodorovné uspořádání oken"
FrmMain.MenCascade="Okna do kaskády"
FrmMain.MenThumbnails="Miniatury"
FrmMain.MenResetWindow="Obnovit hlavní okno"
FrmMain.MenWorkflow="Pracovní postup"

FrmMain.MenEffect="Efekty"
FrmMain.MenExtend="Zvětšit (přidat okraj)..."
FrmMain.MenSize="Změnit velikost (převzorkovat)..."
FrmMain.MenRotate="Otočení..."
FrmMain.MenRotateLeft="Otočit vlevo"
FrmMain.MenRotateRight="Otočit vpravo"
FrmMain.MenSplit="Rozdělit na více..."
FrmMain.MenColors="Barvy"
FrmMain.MenColor8BitAll="8bit (256) pro všechno"
FrmMain.MenColorGray="Do šedé škály"
FrmMain.MenSharpen="Zaostřit"
FrmMain.MenBlur="Rozmazat"
FrmMain.MenContrast="Upravit jas/kontrast..."
FrmMain.MenScaleColors="Upravit barevnou škálu..."
FrmMain.MenNegative="Negativ"
FrmMain.MenInvertAlpha="Invertovat Alfa škálu"
FrmMain.MenSwapColors="Přehodit barvy (RGB > BRG)"
FrmMain.MenRedeyeReduction="Odstranění červených očí"
FrmMain.MenFlip="Překlopit vodorovně"
FrmMain.MenMirror="Překlopit svisle"
FrmMain.MenPixelize="Pixelizovat..."
FrmMain.MenNoisify="Přidat šum..."
FrmMain.MenAlien="Alien"
FrmMain.MenRelief="Relief"
FrmMain.MenRandom="Náhodný"
FrmMain.MenSepia="Sépie"
FrmMain.MenCustom="Zvyk"

FrmMain.MenTools="Nástroje"
FrmMain.MenCapturer="Zachytávání"
FrmMain.MenImgConv="Převaděč obrázků"
FrmMain.MenIconExtractor="Vytahovač ikon"
FrmMain.MenExeSlide="EXE Prezentace"

FrmMain.MenLanguage="Jazyk"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Nápověda"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licence"
FrmMain.MenReadMe="Změny"
FrmMain.MenCheckUpdate="Zkontrolovat aktualizace"

FrmMain.BtnLine="Čára"
FrmMain.BtnArrow="Šipka"
FrmMain.BtnRectangle="Obdélník"
FrmMain.BtnEllipse="Elipsa"
FrmMain.BtnRoundRect="Obdélník s oblými rohy"
FrmMain.BtnFreeHand="Volnou rukou"
FrmMain.BtnFloodFill="Vyplnit"
FrmMain.BtnTextOut="Text"
FrmMain.BtnColorSelect="Získat barvu"
FrmMain.BtnRectSelection="Obdélníkový výběr"
FrmMain.BtnEllipseSelection="Elipsa výběr"
FrmMain.BtnRoundRectSelection="Zaoblený obdélník výberu"
FrmMain.BtnPen="Rozšířené efekty kreslení"
FrmMain.BtnBrush="Typ výplně"
FrmMain.BtnSwapColors="Přehodit barvy"

FrmMain.BtnClear="Smazat seznam"
FrmMain.BtnAdd="Přidat do seznamu"
FrmMain.BtnMoveUp="Přesunout o pozici výše"
FrmMain.BtnMoveDown="Přesunout o pozici níže"
FrmMain.BtnRemove="Odstranit ze seznamu"
FrmMain.BtnOpenFileList="Otevřít seznam"
FrmMain.BtnSaveFileList="Uložit seznam"
FrmMain.BtnAllowMultiple="Povolit otvírání ve více oknech"
FrmMain.BtnLastImg="Předchádzející stránka"
FrmMain.BtnNextImg="Následující stránka"

FrmMain.OpdFile="Obrázky|*.BMP;*.BW;*.CUR;*.CUT;*.DDS;*.GIF;*.ICO;*.IFF;*.JPEG;*.JPG;*.JP2;*.LIF;*.LBM;*.LMP;*.MDL;*.MNG;*.PCX;*.PCD;*.PBM;*.PGM;*.PIC*;*.PNG;*.PPM;*.PSD;*.PXR;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WAL;*.WMF|Všechny soubory|*.*|BMP|*.BMP|BW|*.BW|CUR|*.CUR|CUT|*CUT|DDS|*.DDS|GIF|*.GIF|ICO|*.ICO|IFF|*.IFF|JPG|*.JPG;*.JPEG|JP2|*.JP2|LIF|*.LIF|LBM|*.LBM|LMP|*.LMP|MDL|*.MDL|MNG|*.MNG|PCX|*.PCX|PCD|*.PCD|PBM|*.PBM|PGM|*.PGM|PIC|*.PIC|PNG|*.PNG|PPM|*.PPM|PSD|*.PSD|PXR|*.PXR|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|SGI|*.SGI|TIF|*.TIF;*.TIFF|TGA|*.TGA|WAL|*.WAL|WMF|*.WMF|ASCII (*.TXT)|*.TXT||"
FrmMain.SvdSave="Obrázky|*.BMP;*.BW;*.DDS;*.GIF;*.ICO;*.JPEG;*.JPG;*.JP2;*.PCX;*.PBM;*.PGM;*.PNG;*.PPM;*.PSD;*.RAW;*.RGB;*.RGBA;*.SGI;*.TIF;*.TIFF;*.TGA;*.WMF|Všechny soubory|*.*|BMP|*.BMP|GIF|*.GIF|GIF (Transparentní)|*.GIF|ICO|*.ICO|ICO (Transparentní)|*.ICO|JPG|*.JPG|JPG (Komprimovaný)|*.JPG|JP2|*.JP2|PCX|*.PCX|PNG|*.PNG|SGI|*.SGI|TGA|*.TGA|TIF|*.TIF|BW|*.BW|DDS|*.DDS|PBM|*.PBM|PGM|*.PGM|PPM|*.PPM|PSD|*.PSD|RAW|*.RAW|RGB|*.RGB|RGBA|*.RGBA|ASCII (*.TXT)|*.TXT||"

FrmMain.PopArrangeBy="Seřadit podle"
FrmMain.PopArrangeNameAsc="Jména (vzestupně)"
FrmMain.PopArrangeNameDesc="Jména (sestupně)"
FrmMain.PopArrangeTypeAsc="Typu (vzestupně)"
FrmMain.PopArrangeTypeDesc="Typu (sestupně)"
FrmMain.PopArrangeSizeAsc="Velikosti (vzestupně)"
FrmMain.PopArrangeSizeDesc="Velikosti (sestupně)"
FrmMain.PopArrangeDateAsc="Datumu (vzestupně)"
FrmMain.PopArrangeDateDesc="Datumu (sestupně)"
FrmMain.PopArrangeMeasurementsAsc="Rozměru (vzestupně)"
FrmMain.PopArrangeMeasurementsDesc="Rozměru (sestupně)"
FrmMain.PopArrangeRandom="Náhodně"
FrmMain.PopDelete="Odstranit"
FrmMain.PopRename="Prejmenovat"
FrmMain.PopShred="Zničit"
FrmMain.PopCreateMultiTif="Vytvořit vícestránkový TIF"
FrmMain.PopCreateAnimatedGif="Vytvořit animovaný GIF"
FrmMain.PopCompare="Porovnání"
FrmMain.PopWallpaper="Nastavit obrázek jako pozadí na plochu"
FrmMain.PopWallpaperCenter="Na střed"
FrmMain.PopWallpaperTile="Dlaždice"
FrmMain.PopWallpaperMax="Max"
FrmMain.PopWallpaperStretch="Roztáhnout"

FrmMain.m_aRotate="Otočení obrázku"
FrmMain.m_aRotateAngle="Úhel natočení (ve stupních)"
FrmMain.m_aReload1="Soubor "
FrmMain.m_aReload2=" se změnil. Otevřít znovu?"
FrmMain.m_aPicViewList="Pic View seznam(*.pvfl)|*.pvfl"
FrmMain.m_aFileHint="Jméno: %s
Typ: %s
Velikost: %s
Datum: %s"
FrmMain.m_aDeleteConfirm="Skutečně si přejete smazat soubor '%s'?"
FrmMain.m_aShredConfirm="Určitě zničit soubor '%s'?"
FrmMain.m_aSaveChanges="Soubor '%s' byl změněn. Chcete změny uložit?"
FrmMain.m_aUnnamed="Beze jména"

FrmMain.m_aInterval="Interval [msek]"
FrmMain.m_aChangeMaskHint="Typy obrázků které budou zobrazeny v seznamu obrázků v prohlížeči. Na oddělení více typů použijte středník (*.JPG;*.GIF;...)"
FrmMain.m_aStartupFolderHint="Vyberte složku Po spuštení. Vymazat pole použít spouštecí složku."
FrmMain.m_aPixelizeHint="Nastavte velikost pixelu ( > 1)"
FrmMain.m_aNoiseHint="Nastavte intenzitu šumu (0.0 - 1.0)"
FrmMain.m_aOverwriteMultiTif="Tento obrázek je součástí vícestránkového obrázku. Všechny další strany se ztratí! Chcete pokračovat?"
FrmMain.m_aIdentical="Obrázky '%s' a '%s' jsou stejné."
FrmMain.m_aNotIdentical="Obrázky '%s' a '%s' BEZ jsou stejné."
FrmMain.m_aAnimationInterval="Zadejte interval animace [msek]"
FrmMain.m_aAnimationLoop="Počet opakování (0=do nekonečna)"
FrmMain.m_aNoFileLoaded="Žádný soubor nacten"
FrmMain.m_aFailedToLoad="Nepodarilo se nacíst '%s'."
FrmMain.m_aFailedToSave="Nepodarilo se uložit '%s'."
FrmMain.m_aMailSubject="Souboru "
FrmMain.m_aMailText="Stroj generované e-mail z Alternate Pic View, souboru: "

FrmMain.PnlPen="Barva popředí"
FrmMain.PnlBrush="Barva pozadí"

FrmMain.m_aMNo="Ne"
FrmMain.m_aMYes="Ano"
FrmMain.m_aMYesToAll="Ano všechny"
FrmMain.m_aMNoToAll="Ne všechny"
FrmMain.m_aMCancel="Zrušit"
FrmMain.m_aMError="Chyba"
FrmMain.m_aMInformation="Informace"
FrmMain.m_aMConfirmation="Potvrzení"
FrmMain.m_aMWarning="Upozornění"

[PICVIEW_CZECH_NEWFORM]
FrmNew.CaptionNew="Nový obrázek"
FrmNew.CaptionSize="Změna velikosti obrázku"
FrmNew.LblWidth="Šířka (Pixely)"
FrmNew.LblHeight="Výška (Pixely)"
FrmNew.ChkAspectRatio="Zachovat poměr stran"
FrmNew.ChkPercent="V procentech"
FrmNew.BtnOk="ANO"
FrmNew.BtnCancel="Zrušit"

[PICVIEW_CZECH_QUALITYFORM]
FrmQuality.Caption="Kvalita"
FrmQuality.LblSize="Velikost souboru [KB]:"
FrmQuality.ChkSizePreview="Velikost náhled"
FrmQuality.BtnOk="ANO"
FrmQuality.BtnCancel="Zrušit"

[PICVIEW_CZECH_CONTRASTFORM]
FrmCont.Caption="Nastavení jasu a kontrastu"
FrmCont.LblContrast="Kontrast"
FrmCont.LblBrightness="Jas"
FrmCont.ChkPreview="Pracovat přímo s originálem"
FrmCont.BtnOk="ANO"
FrmCont.BtnCancel="Zrušit"

[PICVIEW_CZECH_SCALECOLORSFORM]
FrmScal.CaptionScale="Nastavení barevné škály"
FrmScal.CaptionCustom="Zvyk"
FrmScal.LblRed="Červená"
FrmScal.LblGreen="Zelená"
FrmScal.LblBlue="Modrá"
FrmScal.ChkPreview="Pracovat přímo s originálem"
FrmScal.EdtRedExpr="red pro cervené složky, green pro zelenou složku, blue na modrou složku"
FrmScal.OpdOpen="Pic View Efekty (*.pvefct)|*.pvefct"
FrmScal.BtnOk="ANO"
FrmScal.BtnCancel="Zrušit"

[PICVIEW_CZECH_SPLITFORM]
FrmSplit.Caption="Dělení obrázku na více částí"
FrmSplit.LblOldWidth="Šířka orig. (Pix.)"
FrmSplit.LblOldHeight="Výška orig. (Pix.)"
FrmSplit.LblNewWidth="Nová šířka (Pixely)"
FrmSplit.LblNewHeight="Nová výška (Pixely)"
FrmSplit.LblCount="Počet obrázků:"
FrmSplit.ChkAddNumber="Doplnit číslo do obrázku"
FrmSplit.ChkSplitToFile="Název souboru"
FrmSplit.ChkSplitSelection="Rozdělit podle nastaveného výběru"
FrmSplit.BtnBrowse="Vybrat"
FrmSplit.BtnOk="ANO"
FrmSplit.BtnCancel="Zrušit"

[PICVIEW_CZECH_PRINTFORM]
FrmPrint.Caption="Náhled tisku"
FrmPrint.BtnPrinter="Vybrat tiskárnu"
FrmPrint.LblAlignment="Umístění"
FrmPrint.LblMeasurements="Rozměr: [DIN-A4]"
FrmPrint.CbbAlignment1="na střed"
FrmPrint.CbbAlignment2="vlevo nahoru"
FrmPrint.CbbAlignment3="vpravo nahoru"
FrmPrint.CbbAlignment4="vlevo dolů"
FrmPrint.CbbAlignment5="vpravo dolů"
FrmPrint.LblWidth="Šířka: ~"
FrmPrint.LblHeight="Výška: ~"
FrmPrint.BtnPrint="Tisk"
FrmPrint.BtnCancel="Zrušit"

[PICVIEW_CZECH_EXTENDFORM]
FrmExtend.CaptionSelection="Nastavení výběru"
FrmExtend.CaptionExtend="Zvětšení obrázku"
FrmExtend.LblOldWidth="Původní šířka (Pix.)"
FrmExtend.LblOldHeight="Původní výška (Pix.)"
FrmExtend.LblNewWidth="Nová šířka (Pixely)"
FrmExtend.LblNewHeight="Nová výška (Pixely)"
FrmExtend.LblLeft="Levá strana"
FrmExtend.LblRight="Pravá strana"
FrmExtend.LblTop="Horní strana"
FrmExtend.LblBottom="Dolní strana"
FrmExtend.LblWidth="Šířka"
FrmExtend.LblHeight="Výška"
FrmExtend.LblPicWidth="Šířka obrázku (Pix.)"
FrmExtend.LblPicHeight="Výška obrázku (Pix.)"
FrmExtend.BtnSelectAll="Vybrat celý"
FrmExtend.OpdOpen="Pic View Rozšíření Definice (*.pvedef)|*.pvedef"
FrmExtend.BtnOk="ANO"
FrmExtend.BtnCancel="Zrušit"

[PICVIEW_CZECH_PROPERTIESFORM]
FrmProp.Caption="Vlastnosti"
FrmProp.LblFileName="Jméno souboru"
FrmProp.LblFolder="Umístění"
FrmProp.LblCompleteName="Celé jméno"
FrmProp.LblType="Typ"
FrmProp.LblWidth="Šířka [Pixely]"
FrmProp.LblHeight="Výška [Pixely]"
FrmProp.LblSize="Velikost [KB]"
FrmProp.LblDate="Datum"
FrmProp.LblDepth="Barevná hloubka [Bit]"
FrmProp.LblZoom="Přiblížit"
FrmProp.LblColors="Počet barev"
FrmProp.BtnColors="Spočítat"
FrmProp.m_aMWindowOf="Okno %d z %d"
FrmProp.m_aMEXIFInfo="Výrobce: %sModel: %sDatum vytvoření: %sŠírka: %sVýška: %sBlesk: %sOrientace: %sBarvy: %sRozlišení X: %sRozlišení Y: %sF-Číslo: %sOhnisková vzdálenost: %sClona: %sMax. Clona: %sExpoziční čas: %s"
FrmProp.m_aMIPTCInfo="Jméno (popis): %sJméno Autora: %sAutorská práva: %sTitul (nadpis): %sKategorie: %sHlavní popis: %sBy-line (Autor): %sBy-line Titul: %sDatum vytvoření: %s"
FrmProp.BtnCopy="Kopírovat"
FrmProp.BtnOk="ANO"

[PICVIEW_CZECH_SEARCHFORM]
FrmSearch.CaptionSearch="Hledat obrázky"
FrmSearch.ChkAllDrives="Prohledat všechny disky"
FrmSearch.LblSourceFolder="Zdrojový adresář"
FrmSearch.LblOptions="Rozšířené nastavení pro vyhledávání"
FrmSearch.ChkSubFolders="Prohledávat podadresáře"
FrmSearch.LblPictureTypes="Hledat nasledující typy obrázků"
FrmSearch.ChkName="Hledat jméno souboru"
FrmSearch.ChkSize="Hledat podle velikosti souboru"
FrmSearch.ChkSizeFrom="Od [KB]"
FrmSearch.ChkSizeTo="Do [KB]"
FrmSearch.ChkAge="Hledat podle datumu"
FrmSearch.ChkAgeFrom="Od (DD MM RRRR)"
FrmSearch.ChkAgeTo="Po (DD MM RRRR)"
FrmSearch.ChkMeasures="Hledat podle rozměrů"
FrmSearch.ChkMeasuresFrom="Od [pixely]"
FrmSearch.ChkMeasuresTo="Do [pixely]"
FrmSearch.LblFromWidth="Šířka"
FrmSearch.LblFromHeight="Výška"
FrmSearch.BtnSearch="Hledat"
FrmSearch.ChkLimitSearch="Maximální počet obrázků"
FrmSearch.BtnStop="Stop"

[PICVIEW_CZECH_AUTOSAVEFORM]
FrmAutosave.Caption="Automatické ukládání"
FrmAutosave.LblAutosave="Uložit obrázek po následující poc(et editace kroky:"
FrmAutosave.ChkFileName="Zmente název souboru:"
FrmAutosave.ChkFolder="Zmenit složku:"
FrmAutosave.ChkClosePicture="Zavrít snímek po uložení"
FrmAutosave.EdtFileNameHint="%c = Počítadlo, %n = Původní jméno, %f = Adresář"
FrmAutosave.BtnFolder="Vybrat"
FrmAutosave.BtnOk="ANO"
FrmAutosave.BtnCancel="Zrušit"

[PICVIEW_CZECH_OPTIONSFORM]
FrmOpt.Caption="Možnosti"
FrmOpt.TabImageOptions="Nastavení obrazu"
FrmOpt.TabProgramOptions="Nastavení programu"
FrmOpt.LblImageTypes="Změna masky zobrazení (oddelené od ; ):"
FrmOpt.BtnImageTypes="Resetovat"
FrmOpt.LblGIFInterval="GIF animace interval [msec]:"
FrmOpt.LblGIFLoops="GIF smyÄŤky (0 = nekonecný):"
FrmOpt.LblDefaultWidth="Výchozí šírka (Pixel):"
FrmOpt.LblDefaultHeight="Výchozí výška (Pixel):"
FrmOpt.LblJPGQuality="JPG kvalita:"
FrmOpt.ChkKeepEXIFData="Ponechat EXIF/IPTC data"
FrmOpt.ChkDoEXIFRotation="Otočit podle EXIF o otevření"
FrmOpt.ChkResetEXIFRotation="Resetovat orientaci EXIF"
FrmOpt.LblASCIIChars="Znaky pro ASCII obrázků:"
FrmOpt.LblDefaultImageFormat="Výchozí formát pro ukládání:"
FrmOpt.LblStartupFolder="Složka po spuštení:"
FrmOpt.BtnStartupFolder="Vybrat"
FrmOpt.LblExternalEditor="Vyberte externí editor:"
FrmOpt.ChkReloadChanges="Obnovovat změny v obrázcích"
FrmOpt.ChkAskChanges="Ptát se na změny"
FrmOpt.ChkEnableFileListKeys="Přepínání obrázků pomocí klávesnice"
FrmOpt.ChkOpenPicturesOnlyOnce="Otevřete snímky pouze jednou"
FrmOpt.LblSlideshowInterval="Interval mezi obrázky [msec]:"
FrmOpt.LblShredIterations="Zničit iterace:"
FrmOpt.ChkNoIniSave="Neukládejte nastavení programu"
FrmOpt.LblFont="Font:"
FrmOpt.LblWindowColor="Barva celou obrazovku:"
FrmOpt.LblFullscreenColor="Barva okna:"
FrmOpt.BtnOk="ANO"
FrmOpt.BtnCancel="Zrušit"

[PICVIEW_CZECH_INFOFORM]
FrmInfo.BtnOk="ANO"

[PICVIEW_CZECH_DRAWINGOPTIONSFORM]
FrmDraw.Caption="Kreslenie možnosti"
FrmDraw.LblLineType="Typ čiary"
FrmDraw.ChkPenBlur="Rozmazané"
FrmDraw.LblPenSize="Tloušťka čáry"
FrmDraw.LblPenMode="Efekty kreslení"
FrmDraw.ChkOpenArrow="Otevřená šipka"
FrmDraw.LblArrowAngle="Úhel šipky"
FrmDraw.LblArrowLength="Velikost šipky"
FrmDraw.ChkRectEdge="Zadejte obdélník se zaoblenými rohy hrany"
FrmDraw.LblRectEdgeX="Obdélník hrana X"
FrmDraw.LblRectEdgeY="Obdélník okraj Y"
FrmDraw.BtnOk="ANO"

[PICVIEW_CZECH_WORKFLOWFORM]
FrmWrkflw.Caption="Pracovní postup"
FrmWrkflw.LblCommand="Příkaz"
FrmWrkflw.BtnAdd="Přidat"
FrmWrkflw.BtnClear="Smazat"
FrmWrkflw.BtnStart="Startovat"
FrmWrkflw.BtnOk="ANO"
FrmWrkflw.OpdOpen="Pic View Workflow (*.pvwrkflw)|*.pvwrkflw"

[PICVIEW_CZECH_TEXTFORM]
FrmText.CbbText="Zadejte text, který chcete vložit do obrazu"
FrmText.ChkTextShadow="Stín"
FrmText.BtnSelectFont="Vybrat písmo"
FrmText.PopClear="Smazat"
FrmText.PopDeactivate="Deaktivovat"
FrmText.ChkMultiLine="Multiline"
FrmText.BtnOk="ANO"
FrmText.BtnCancel="Zrušit"

[FILASOC_CZECH_MAINFORM]
FrmMain.m_BTNSelectNone="Odoznačit všechno"
FrmMain.m_BTNSelectAll="Označit všechno"
FrmMain.m_BTNCancel="Zrušit"
FrmMain.m_LBLMessage="Asociovat nasledující typy souborů s "